# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = android-sdk-platform-tools
pkgbase = android-sdk-platform-tools
pkgver = r26.0.2-2
pkgdesc = Platform-Tools for Google Android SDK (adb and fastboot)
url = http://developer.android.com/sdk/index.html
builddate = 1561243517
packager = Unknown Packager
size = 35529728
arch = aarch64
license = custom
replaces = android-tools
conflict = adb
provides = adb
provides = android-tools
depend = zlib
depend = ncurses
